[ ??? ] QuickTimeCheck Scriptable Object

blman

WRInaute accro
Bonjour,

depuis que j'ai IE7, à chaque fois que j'accède à mon site ( www.oazik.com ), IE7 me demande si je veux activer "QuickTimeCheck Scriptable Object". Et ça ne fait ça que pour ce site !!!

Vous pouvez regarder le code source, il n'y a jamais aucune référence au moindre objet Quicktime...

Alors là, je comprend rien... Si quelqu'un a une idée, je suis preneur.
 

blman

WRInaute accro
Ouais, moi je dirais que ça vient de PhpMyVIsites (on en a discuter un peu sur le chat) mais reste à creuser...
 

fibo

Nouveau WRInaute
Il semblerait que ceci soit lié à un activeX que Google Adsense veut installer et qui se heurte aux protections d'IE7.
Quelqu'un aurait-il obtenu ce message avec IE7 sur un site sans AdSense?
 

NxtGen

WRInaute impliqué
blman a dit:
Bonjour,

depuis que j'ai IE7, à chaque fois que j'accède à mon site ( www.oazik.com ), IE7 me demande si je veux activer "QuickTimeCheck Scriptable Object". Et ça ne fait ça que pour ce site !!!

Vous pouvez regarder le code source, il n'y a jamais aucune référence au moindre objet Quicktime...

Alors là, je comprend rien... Si quelqu'un a une idée, je suis preneur.

Pour ton soucis je sais pas, mais je vais surement te contacter dans quelques jours pour un échange de lien avec un de mes sites ;)
 

OZumShop

Nouveau WRInaute
Salut a tous, je viens de decouvrir ce topic juste apres avoir trouve le meme pb sur un site sans Adsence, sur le quel je viens de mettre phpmyvisites

En fait, phpmyvisite check les plugings installés et lors de la verif du plug quicktime il demande a l'installer comme il ne le trouve pas (je pense que ca vien de QT qui cherche a se faire le max de clients c'est pas pmv qui veux l'installer)

pour virer cette m****, il faut modifier phpmyvisites.js :

ligne 38 :

var pmv_qt = plugIE("QuickTimeCheckObject.QuickTimeCheck.1");

Je l'ai simplement commentée et tout marche nikel... juste le plug n'est pas detecté...
 

capleton59

WRInaute occasionnel
OZumShop a dit:
Salut a tous, je viens de decouvrir ce topic juste apres avoir trouve le meme pb sur un site sans Adsence, sur le quel je viens de mettre phpmyvisites

En fait, phpmyvisite check les plugings installés et lors de la verif du plug quicktime il demande a l'installer comme il ne le trouve pas (je pense que ca vien de QT qui cherche a se faire le max de clients c'est pas pmv qui veux l'installer)

pour virer cette m****, il faut modifier phpmyvisites.js :

ligne 38 :

var pmv_qt = plugIE("QuickTimeCheckObject.QuickTimeCheck.1");

Je l'ai simplement commentée et tout marche nikel... juste le plug n'est pas detecté...

merci je me demandais d'ou venait ce message de IE 7 :evil:
 

Discussions similaires

Haut